ISCS#FEP - Bug #2936

gEhdbo-1000-00000000000000DDDOODOODD
04/10/2023 09:46 AM - zhixue wei

Status: Resolved Start date: 04/10/2023
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:

Description

1.linux00000000000000000000000000000000000
00000000oonoonoonooonan

History

#1 - 04/10/2023 09:55 AM - zhixue wei
- File0 000 .png added

- Description updated

#2 - 04/11/2023 09:35 AM - zhixue wei

- Status changed from New to In Progress

#3 - 04/11/2023 05:24 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
